<resources>
    <string name="app_name">中健三六五健康</string>

    <string name="check_version">检测到新版本请更新</string>
    <string name="load_end">下载完成</string>
    <string name="loading">正在下载...</string>
    <string name="complete">安装</string>

    <!--  语音发送  -->
    <string name="press_talk">按住 说话</string>
    <string name="release_end">松开 发送</string>
    <string name="want_cancel">松开手指，取消发送</string>
    <string name="slide_up_cancel">手指上划，取消发送</string>
    <string name="audio_too_short">说话时间太短</string>
</resources>